Create a new communication template
X-Api-Key<token>
Business API key, e.g. vuz_ab12cdef... Created via Settings → Integrations → API Keys. Unlike partner keys, a public API key's STRING does not encode its environment — isolation instead comes from a completely separate sandbox database: a key minted on the Sandbox server (above) only ever reads/writes sandbox data and can never see or affect production, regardless of what the key looks like.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/crm/templates" \ -H "Content-Type: application/json" \ -d '{ "name": "Follow-up after meeting", "channel": "email", "body": "string" }'{ "id": "string", "businessId": "string", "name": "string", "channel": "email", "subject": "string", "body": "string", "category": "string", "isDefault": true, "language": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}
